/* custom styles for agent pages only */

/*
RED					#ee3523
DARK RED		#C41E0F
BLUE				#00275e
BG BLUE			#e7e7f1
LIGHT GRAY	#e7e7f1

*/

/* ERRORS IN STYLE.CSS */
ul li span.icon-mail {
background-position: -281px -25px;
}
ul li span.icon-phone {
background-position: -265px -25px;
}
/* END ERRORS IN STYLE.CSS */

h1,h2,h3,h4,h5,h6 {
	margin-top: 0;
	color: #00275e;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
h2.feature-title,
.testimonial-index h2 {
	font-size: 24px;
}
.testimonial-index h4 {
	font-size: 14px !important;
}
.btn {
	/*font-weight: bold;*/	
}
.super-bold {
	font-family: 'museo900';
}
.super-bold a,
.super-bold span {
	font-family: inherit;
}
.super-bold a:hover {
	text-decoration: none;
}
.blog-post .super-bold {
	padding-right: 120px; 
}
.blog-post .super-bold span {
	font-family: 'museo300';
	font-size: 22px;
	padding-top: 7px;
	color: #888;
	float: right;
}
@media (min-width: 768px) {
	.navbar-header {
		min-height: 70px;
	}
}
@media (max-width: 767px) {
	.navbar-header {
		display: inline-block;
	}
	.agent-tabs-row {
		display: none;
	}
}
@media (min-width: 768px) {
	#navbar-top-expand {
		display: none !important;
	}
}
#navbar-top-expand {
	width: 100%;
	padding: 0;
	border: none;
}
#navbar-top-expand ul.nav {
	padding-bottom: 0;
	margin-bottom: 15px;
	background-color: #eee;
}
#navbar-top-expand ul.nav > li {
	position: relative;
}
#navbar-top-expand ul.nav > li:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 15px;
	right: 15px;
	height: 1px;
	background-color: #aaa;
}
#navbar-top-expand ul.nav > li:last-child:after {
	display: none;
}
#navbar-top-expand ul.nav > li > a:hover {
	background-color: #ddd;
}
.navbar-default button.navbar-toggle {
  background-color: #fff;
  border: none;
  width: 32px;
  height: 32px;
  padding: 0;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
	background-color: #fff;
}
.navbar-toggle .icon-bar {
  width: 32px;
  height: 4px;
  border-radius: 2px;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 8px;
}
.navbar-default button.navbar-toggle .icon-bar {
  background-color: #ee3523;
}
.navbar-default button.navbar-toggle:hover .icon-bar {
  background-color: #aaa;
}
.navbar-default button.navbar-toggle[aria-expanded="true"] .icon-bar:nth-child(2),
.navbar-default button.navbar-toggle[aria-expanded="true"] .icon-bar:nth-child(4) {
	position: absolute;
	margin-top: -2px;
}
.navbar-default button.navbar-toggle[aria-expanded="true"] .icon-bar:nth-child(2) {
	transform: rotate(45deg);
}
.navbar-default button.navbar-toggle[aria-expanded="true"] .icon-bar:nth-child(3) {
	display: none;
}
.navbar-default button.navbar-toggle[aria-expanded="true"] .icon-bar:nth-child(4) {
	transform: rotate(-45deg);
}
.navbar-default .navbar-nav > li > a:after {
	display: none;
}
.navbar-nav {
	margin: 0;
}
.navbar-nav > li {
	line-height: 74px;
}
.navbar-right.social-row {
	float: right !important;
}
.navbar-header {
	float: left;
}
.navbar-brand {
	margin-top: 18px;
}
@media (max-width: 767px) {
	.navbar-brand {
	  background: url('../img/eves-sprites-agent-page_v3.svg');
	  background-image: url('../img/eves-sprites-agent-page_v3.svg');
		width: 150px;
		height: 30px;
		background-position: -300px 0;
	}
}
.nav.social-row li {
	float: left;
}
.nav.social-row > li > a {
	padding-top: 0;
	padding-bottom: 0;
}
.nav.social-row li span.icon {
	background-color: #aaa;
}
.nav.contact-row li span.icon.icon-map { /* add icon to current SVG */
	background-color: transparent;
  background-image: url('../img/eves-sprites-agent-page_v3.svg');
}
.nav.social-row > li > a {
	margin-top: 20px;
	padding-left: 3px;
	padding-right: 0;
}
.navbar-default .navbar-nav > li > a:hover span {
	background-color: #ee3523;
}
.nav.social-row > li {
	height: 74px;
	vertical-align: middle;
}
@media (max-width: 767px) {
	.nav.social-row > li {
		height: 65px;
	}
}
.navbar-nav > li > a {
	text-transform: none;
	padding: 0;
}
.contact-row {
	width: 100%;
	clear: both;
}
.contact-row .icon {
	margin-bottom: 3px;
	background-color: #aaa;
}
.navbar-nav > li {
	line-height: 24px;
}
.navbar-nav.contact-row {
	margin-bottom: 10px;
}
.navbar-nav.contact-row > li {
	margin-right: 10px;
}

@media (min-width: 768px) {
	.navbar-right {
		margin-right: 0;
	}
	.navbar-right.contact-row {
		padding-right: 30px;
		margin-bottom: 0;
		float: right;
		width: auto;
		clear: none;
	}
	.navbar-nav > li {
		line-height: 74px;
	}
}
@media (max-width: 767px) {
	.navbar-header {
	  float: none;
	}
	.navbar-right.social-row button {
		margin-left: 10px;
		margin-top: 18px;
	}
}
@media (max-width: 767px) {
	.agent-tabs-row .navbar-collapse {
		border: none;
		padding-left: 0;
		padding-right: 0;
	}
}
.nav-tabs.nav-justified>.active>a,
.nav-tabs.nav-justified>.active>a:focus,
.nav-tabs.nav-justified>.active>a:hover,
.nav-tabs.nav-justified>li>a {
	border: none;
}
.agent-tabs-row {
	margin-right: 0;
	margin-left: 0;
}
.agent-tabs-row .navbar-default {
	background: transparent;
}
.agent-tabs-row ul.nav {
	background-color: #ddd;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	overflow: hidden;
}
.agent-tabs-row ul.nav li.active {
	background-color: #fff;
}
.agent-tabs-row ul.nav li a {
	text-align: left;
	margin-bottom: 0;
}
@media (min-width: 768px) {
	.agent-tabs-row ul.nav {
		height: 50px;
	}
	.agent-tabs-row ul.nav li {
		height: 50px;
	}
	.agent-tabs-row ul.nav li a {
		text-align: center;
		padding: 15px 5px;
	}
}
.agent-tabs-row ul.nav li a:hover {
	background-color: #eee;
}
#navbar-top-expand ul.nav li a span,
.agent-tabs-row ul.nav li a span {
	font-family: 'museo700';
}
#navbar-top-expand ul.nav li a span.icon,
.agent-tabs-row ul.nav li a span.icon {
	width: 20px;
	height: 20px;
	margin-top: -3px;
	margin-right: 7px;
	background: none;
	background-image: url('../img/eves-sprites-agent-page_v3.svg');
}
#navbar-top-expand ul.nav li a span.icon-aboutme, .agent-tabs-row ul.nav li a span.icon-aboutme {						background-position: 0 -65px;}
#navbar-top-expand ul.nav li a span.icon-listings, .agent-tabs-row ul.nav li a span.icon-listings {					background-position: -20px -65px;}
#navbar-top-expand ul.nav li a span.icon-sold, .agent-tabs-row ul.nav li a span.icon-sold {									background-position: -40px -65px;}
#navbar-top-expand ul.nav li a span.icon-testimonials, .agent-tabs-row ul.nav li a span.icon-testimonials {	background-position: -60px -65px;}
#navbar-top-expand ul.nav li a span.icon-community, .agent-tabs-row ul.nav li a span.icon-community {				background-position: -80px -65px;}
#navbar-top-expand ul.nav li a span.icon-whyeves, .agent-tabs-row ul.nav li a span.icon-whyeves {						background-position: -100px -65px;}

@media (min-width: 768px) and (max-width: 990px) {
	.agent-tabs-row ul.nav li a span.icon {
		display: none;
	}
}
.hero {
	height: auto;
	position: relative;
}
.agent-hero {
	position: relative;
	background-color: #666;
	background-size: cover;
	background-position: center center;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 768px) {
	.hero {
		height:0;
		padding-bottom: 40%;
	}
	.agent-hero {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	}
}
.agent-details-row {
	text-align: center;
	margin-top: 0;
}
@media (min-width: 768px) {
	.agent-details-row {
		margin-top: -25px;
	}
}
.agent-hero:before {
	display: block;
	position: absolute;
	content: '';
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.5);
}
.agent-hero h1,
.agent-hero h3,
.agent-hero p {
	color: #fff;
}
.agent-details-narrow-group h1,
.agent-hero h1 {
	display: inline-block;
	font-family: 'museo900';
	font-weight: normal;
	margin-top: 0;
	padding-bottom: 5px;
	border-bottom: 1px solid #fff;
	font-size: 38px;
}
.agent-hero h3 {
	position: relative;
	font-family: 'museo700';
	font-size: 22px;
}
.agent-hero h3 span.map-marker-icon {
	display: inline-block;
	width: 18px;
	height: 24px;
	margin-right: 5px;
	margin-bottom: -5px;
	background-image: url('../img/eves-sprites-agent-page_v3.svg');
	background-position: 0 -140px;
}
.agent-hero p {
	margin-bottom: 20px;
}
.agent-hero .btn-request {
	font-family: Helvetica, Arial, Verdana;
}
.agent-photo {
	margin-top: 30px;
	margin-left: 6%;
	margin-right: 6%;
	margin-bottom: 5%;
}
@media (min-width: 768px) {
	.agent-photo {
		margin-top: -4%;
	}
}
.agent-details-narrow-group .agent-photo {
	max-width: 33%;
	margin: -25% auto 0 auto;
}
.agent-photo > div {
	height: 0;
	padding-bottom: 100%;
	border-radius: 50%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	border: 3px solid #fff;
}
.agent-photo-double {
	margin-top: 30px;
	max-width: 75%;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}
@media (min-width: 480px) {
	.agent-photo-double {
		max-width: 50%;
	}
}
@media (min-width: 768px) {
	.agent-photo-double {
		margin-top: 0;
/*
		width: 100%;
		max-width: 100%;
*/
	}
}
.agent-photo-double .agent-photo {
	margin: 0;
	width: 52%;
	max-width: 52%;
}
.agent-photo-double .agent-photo.agent-photo-1 > div {
	margin-left: 8px;
	margin-right: -8px;
}
.agent-photo-double .agent-photo.agent-photo-2 {
	position: absolute;
	top:0;
	right: 8px;
}
@media (min-width: 768px) and (max-width: 990px) {
	.agent-photo-double {
		position: relative;
		padding: 0;
	}
	.agent-photo-double .agent-photo {
		position: relative;
		width: 90%;
		max-width: 90%;
		margin: 0;
	}
	.agent-photo-double .agent-photo.agent-photo-2 {
		position: relative;
		right: auto;
		top: auto;
		margin-top: -20px;
	}
	.agent-photo-double .agent-photo.agent-photo-1 > div,
	.agent-photo-double .agent-photo.agent-photo-2 > div {
		margin: 0;
	}
}
@media (max-width: 767px) {
	.not-home {
		display: none;
	}
	.agent-details-row.not-home-padding {
		padding-top: 35px;
		padding-bottom: 35px;
	}
	.agent-details-narrow-group.not-home-padding {
		padding-top: 30px;
		padding-bottom: 25px;
	}
}
.agent-tab-content .tab-pane {
	margin-top: 0;
	background-color: #fff;
}
.chevron-bottom .row {
	margin-bottom: 60px;
	margin-top: 60px;
}
img.rounded {
	border-radius: 5px;
}
a.video-link:after {
	font-family: 'Glyphicons Halflings';
	content:"\e072";
	color: #fff;
	display: block;
	position: absolute;
	left:50%;
	top:50%;
	width: 80px;
	height: 80px;
	line-height: 70px;
	font-size: 40px;
	text-align: center;
	margin-top: -40px;
	margin-left: -40px;
	padding-left: 5px;
	background-color: rgba(0,0,0,0.4);
	border-radius: 40px;
	border: 5px solid #fff;
}
a:hover.video-link:after {
	border: 5px solid #ee3523;
	color: #ee3523;
}
.chevron-bottom.chevron-bottom-blue {
	margin-top: -2px;
	margin-bottom: -2px;
	background-color: #716159;
	border-bottom-color: #716159;
}
.chevron-bottom.chevron-bottom-blue:before {
	border-top-color: #716159;
}
.chevron-bottom.chevron-bottom-blue h1,
.chevron-bottom.chevron-bottom-blue h2,
.chevron-bottom.chevron-bottom-blue h3,
.chevron-bottom.chevron-bottom-blue h4,
.chevron-bottom.chevron-bottom-blue h5,
.chevron-bottom.chevron-bottom-blue p {
	color: #fff;
}
.bg-newsletter {
	background-image: url('../img/bg-newsletter.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: ;
}
#feedback-carousel {
	height: auto;
	margin-bottom: 0;
}
#feedback-carousel .row {
	margin-top: 0;
	margin-bottom: 0;
}
#feedback-carousel .item {
	background-color: transparent;
	height: auto;
	text-align: center;
}
#feedback-carousel .carousel-control {
	background: none;
	opacity: 1;
	width: 10%;
}
#feedback-carousel .carousel-control .glyphicon {
	position: absolute;
	background-color: #fff;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: 2px solid #bbb;
	top: 50%;
	margin-top: -26px;
	line-height: 34px;
	color: #bbb;
	text-shadow: none;
	z-index: 2;
}
#feedback-carousel .carousel-control.left .glyphicon {
	left: -5px;
}
#feedback-carousel .carousel-control.right .glyphicon {
	right: -5px;
}
@media (min-width: 768px) {
	#feedback-carousel .carousel-control .glyphicon {
		width: 60px;
		height: 60px;
		line-height: 56px;
		font-size: 22px;
	}
	#feedback-carousel .carousel-control.left .glyphicon {
		left: 0;
	}
	#feedback-carousel .carousel-control.right .glyphicon {
		right: 0;
	}
}
#feedback-carousel .item h2:before {
	display: block;
	content: '';
	background-image: url('../img/eves-sprites-agent-page_v3.svg');
	background-position: -15px 0;
	width: 78px;
	height: 60px;
	margin: 10px auto;
}
#feedback-carousel .item h4 {
	font-size: 16px;
	font-weight: bold;
	color: #ee3523;
	line-height: 20px;
}
#feedback-carousel .item h4:before {
	display: inline-block;
	vertical-align: middle;
	content: '';
	background-image: url('../img/eves-sprites-agent-page_v3.svg');
	background-position: 0 -85px;
	width: 20px;
	height: 20px;
	margin-right: 7px;
	margin-bottom: 3px;
}
.surf-logo {
	max-width:80%;
}
@media (min-width: 768px) {
	.surf-logo {
		max-width:400px;
	}
}
.modal h2 {
	color: #ee3523;
}
.modal .form-control {
	margin-bottom: 15px;
}
.modal button.close img {
	display: none;
}
.modal .icon {
	display: inline-block;
	vertical-align: middle;
	content: '';
	background-image: url('../img/eves-sprites-agent-page_v3.svg');
	width: 26px;
	height: 26px;
	margin-bottom: 6px;
}
.modal .icon.icon-yourdetails { 			background-position: 0 -110px;}
.modal .icon.icon-propertydetails { 	background-position: -26px -110px;}

@media (min-width: 991px) {
	.modal-max-width-800 {
		width: 800px;
	}
}
.modal .modal-content {
	border-radius: 12px;
}
.modal .modal-content h4 {
	font-family: 'museo700';
}
.border-radius-bottom {
	padding-bottom: 15px;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
}
.modal .modal-body {
	padding: 0;
}
.modal .bg-gray {
	margin-left: -30px;
	margin-right: -30px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #eee;
}
ul.list-ticks {
	padding: 0;
	list-style: none;
}
.modal .icon.icon-tick {
	width: 12px;
	height: 10px;
	background: none;
  background-image: url('../img/eves-sprites-agent-page_v3.svg');
	background-position:  -63px -115px;
	margin-bottom: 2px;
	margin-right: 5px;
}

.btn-request,
.btn-request:visited,
.btn-request:focus {
	background-color: #ee3523;
	font-family: 'museo700' !important;
	color: #fff;
	font-size: 14px;
	margin-bottom: 20px;
	padding-left: 25px;
	padding-right: 25px;
}
.agent-details .btn-request {
	padding: 10px 30px;
}
.btn-request:hover,
.btn-request:active {
	background-color: #C41E0F;
	color: #fff;
}
.btn-outline,
.btn-outline:visited {
	background-color: transparent;
	color: #00275e;
	border: 1px solid #00275e;
	font-size: 14px;
}
.btn-outline:hover,
.btn-outline:active {
	border-color: #ee3523;
	color: #ee3523;
}
@media (max-width: 767px) {
	.btn-outline.btn-expand:hover,
	.btn-outline.btn-expand:focus,
	.btn-outline.btn-expand:active {
		color: #00275e;
		border: 1px solid #00275e;
	}
}
.footer-row h4 {
	margin-bottom: 5px;
}
.agent-details {
	padding: 15px;
	margin-left: -15px;
	margin-right: -15px;
}
.agent-details-narrow-group {
	display: block;
	text-align: center;
	background-color: #f0f0f0;
}
@media (max-width: 767px) {
	.agent-hero.agent-group-hero {
		height: 0;
		padding-bottom: 40%;
	}
	.agent-hero.agent-group-hero:before {
		display: none;
	}
}
.agent-group-hero .agent-details-row {
	display: none;
}
.agent-details-narrow-group h1 {
	border-bottom: 1px solid #00275e;
}
@media (min-width: 768px) {
	.agent-details-row {
		text-align: left;
	}
	.agent-group-hero .agent-details-row {
		display: block;
	}
	.agent-group-hero .agent-details-row {
		text-align: center;
	}
	.agent-details-narrow-group {
		display: none;
	}
	.agent-details {
		padding: 0;
		margin: 0;
	}
	.agent-tabs-row {
		margin-top: -50px;
		font-size: 16px;
	}
}
.page-content .page-image {
	width: 100%;
	margin-bottom: 30px;
}

.nav>li>a.sub-page {
	padding-left: 30px;
}

/*
.bg-newsletter:after {
	background-color: red;
}
*/
#feedback-carousel h4 {
	font-family: Helvetica, Arial, Verdana;
}
.footer-row p.fineprint {
/* 	margin-top: 0; */
	border-top: none;	
}	
	
.nav.contact-row li span.icon.icon-phone,
.nav.contact-row li span.icon.icon-mail,
.nav.contact-row li span.icon.icon-map {
  background-image: url('../img/eves-sprites-agent-page_v3.svg');
  background-color: transparent;
  border-radius: 0;
}
.nav.contact-row li span.icon.icon-phone {
	background-position:  -180px 0;
}
.nav.contact-row li a span.icon.icon-mail {
	background-position:  -196px 0;
}
.nav.contact-row li a:hover span.icon.icon-mail {
	background-position:  -212px 0;
}
.nav.contact-row li span.icon.icon-map {
	background-position:  -228px 0;
}

#team-accordion {
	margin-bottom: 30px;
}
#team-accordion > .row {
	margin: 0;
}
#team-accordion .team-member {
	margin-bottom: 30px;
	border: 1px solid #ddd;
	border-radius: 6px;
}
#team-accordion .team-member > .row {
	margin: 15px 0;
}
#team-accordion h3 {
	margin-top: 15px;
	font-family: 'museo900';
}
#team-accordion h5 {
	font-family: Helvetica, Arial, Verdana;
	color: #ee3523;
	font-weight: bold;
}
#team-accordion a {
	color: #888;
}
#team-accordion a:hover {
	color:#ee3523;
}
#team-accordion p {
	margin-top: 15px;
	margin-bottom: 15px;
}
#team-accordion .agent-photo {
	margin-top: 10px;
	width: 35%;
	max-width: 35%;
	margin-left: auto;
	margin-right: auto;
}
@media (min-width: 768px) {
	#team-accordion .agent-photo {
		width: 80%;
		max-width: 80%;
	}
}
@media (min-width: 991px) {
	#team-accordion .agent-photo {
		width: 100%;
		max-width: 100%;
	}
}
.btn-expand .icon-expand {
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-bottom: -3px;
  background-image: url('../img/eves-sprites-agent-page_v3.svg');
  background-position: -245px 0;
}
@media (min-width: 768px) {
	.btn-expand:hover .icon-expand {
	  background-position: -261px 0;
  }
}
@media (max-width: 767px) {
	.nav.social-row > li > a {
		margin-top: 23px;
	}
	ul.social-row li span.icon {
  	background-image: url('../img/eves-sprites-agent-page_v3.svg');
		width: 24px;
    height: 24px;
    border-radius: 12px;
	}
	ul.social-row li span.icon-facebook {
    background-position: 0px -166px;
	}
	ul.social-row li span.icon-twitter {
    background-position: -24px -166px;
	}
	ul.social-row li span.icon-instagram {
    background-position: -48px -166px;
	}
	ul.social-row li span.icon-youtube {
    background-position: -72px -166px;
	}
}


.pac-container {
    z-index: 1051 !important;
}







